//
//  GitHub
//  https://github.com/zhangao0086/DKImagePickerController
//
//
//  License
//  Copyright (c) 2014 ZhangAo
//  Released under an MIT license: http://opensource.org/licenses/MIT
//

"permission.camera.title" = "Kérlek adj hozzáférést a Kamerához";

"permission.photo.title" = "Kérlek adj hozzáférést a Fotókhoz";

"permission.allow" = "Hozzáférés engedélyezése";

"picker.alert.ok" = "OK";

"picker.select.title" = "Kiválaszt(%@)";

"picker.select.done.title" = "Kész";

"picker.select.all.title" = "Mindet kiválaszt";

"picker.select.photosOrVideos.error.title" = "Válassz ki fotókat vagy videókat";

"picker.select.photosOrVideos.error.message" = "Nem lehet egyszerre képet és videót kiválasztani.";

"picker.select.maxLimitReached.error.title" = "Max fotók Elérte a";

"picker.select.maxLimitReached.error.message" = "Megadhatja %@ fotók";
